function BandsGraphs(filename);

% A function to print out various graph data

[z,Temp,N2,O2,O,H,M,NO,CO2]=textread('background.txt','%f %f %f %f %f %f %f %f %f','delimiter',',');

Intensity = dlmread(filename); % matrix containing I98, I97, I96, I95, I94, I9

plot(Intensity,z);
xlabel('Intensity (photons/cm^3 s sphere)');
ylabel('Altitude (km)');
legend('Delta=1','Delta=2','Delta=3','Delta=4','Delta=5','All',0);

